system_mode: simplex

dns_servers:
- 1.1.1.1
- 8.8.8.8
- 10.120.11.121

external_oam_subnet: 10.120.20.0/24
external_oam_gateway_address: 10.120.20.1
external_oam_floating_address: 10.120.20.154

admin_username: admin

# The following password fields are overriden by the Automated Installer.
# Refer to the README for instructions on how to administrate the StarlingX passwords.
admin_password: Admin@123
ansible_become_pass: Admin@123
